{
	"code": "1",
	"data": {
		"id":"1",
		"reportName":"测试报表",
		"showType":1,
		"ifDrillDown":0,
		"updateTime":"2019-03-08 11:11:11",
		"updateUserId":"admin",
		"status":0,
		"reportLevel":1,
		"ifPage":1,
		"ifTotal":1,
		"layoutId":1,
		"colorGroupId":1,
		"currentStep":3,
		"ifFinish":0,
		"menuCode":"cf12h6ff",
		"kpis": [
			{
				"kpiId":"1",
				"rname":"客户名称",
				"ifQueryTime":0,
				"timeTypeId":null,
				"ifQuerySearch":0,
				"searchTypeId":null,
				"ifQueryGroupBy":0,
				"ifQueryOrderBy":0,
				"ifQueryColor":0,
				"queryColorUpper":0,
				"queryColorLower":0,
				"queryColorId":null,
				"ifGroupShow":0,
				"ifDrillDown":0,
				"subreportId":null
			},
			{
				"kpiId":"2",
				"rname":"短信发送时间",
				"ifQueryTime":1,
				"timeTypeId":2,
				"ifQuerySearch":0,
				"searchTypeId":null,
				"ifQueryGroupBy":0,
				"ifQueryOrderBy":0,
				"ifQueryColor":0,
				"queryColorUpper":0,
				"queryColorLower":0,
				"queryColorId":null,
				"ifGroupShow":0,
				"ifDrillDown":0,
				"subreportId":null
			},
			{
				"kpiId":"3",
				"rname":"通道名称",
				"ifQueryTime":0,
				"timeTypeId":null,
				"ifQuerySearch":1,
				"searchTypeId":1,
				"ifQueryGroupBy":0,
				"ifQueryOrderBy":0,
				"ifQueryColor":0,
				"queryColorUpper":0,
				"queryColorLower":0,
				"queryColorId":null,
				"ifGroupShow":0,
				"ifDrillDown":0,
				"subreportId":null
			},
			{
				"kpiId":"4",
				"rname":"成功条数",
				"ifQueryTime":0,
				"timeTypeId":null,
				"ifQuerySearch":0,
				"searchTypeId":null,
				"ifQueryGroupBy":0,
				"ifQueryOrderBy":1,
				"ifQueryColor":1,
				"queryColorUpper":10,
				"queryColorLower":100,
				"queryColorId":2,
				"ifGroupShow":0,
				"ifDrillDown":0,
				"subreportId":null
			}
		],
		"chart":[
			{
				"chartTypeId":1,
				"element": [
					{
						"kpiId":"4",
						"axis":0,
						"position":0,
						"graph":0
					}
				]
			}
		]
	},
	"msg": "SUCCESS",
	"page": 0,
	"pageSize": 0,
	"totalNumber": 0,
	"totalPageCount": 0
}